<template>
  <div>ACT-2 Mutants-PredACTINg / Crosses pLeu65Val rey012</div>

  <h1>Crosses pLeu65Val rey012</h1>
  <p>
    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam ornare eros
    turpis, ac ullamcorper sem molestie nec. Nam auctor elit at consectetur
    porta. Suspendisse vehicula sem vitae lacus tristique, et pulvinar leo
    vehicula. Donec eget ultrices velit. Mauris scelerisque pharetra nulla, vel
    cursus arcu euismod in. Mauris vel sapien id eros venenatis gravida mattis
    sed tellus. Donec libero elit, aliquam sit amet leo ut, consequat tincidunt
    eros. Praesent at commodo arcu. Aenean vulputate ex vel nulla tincidunt,
    sagittis maximus libero consectetur.
  </p>

  <h2 class="mt-4">Data links</h2>
</template>
